# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IImage

Packages that use IImage
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IImage in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IImage
Modifier and Type
Method
Description
`IImage`
IReportDesign.`getImage(String name)`
mathod to get a Image item by name